.wrapper {
    width: 65%;
    margin: auto;
    margin-top: 12%;
}
.wrapper .imageOfSlide {
    width: 100%;
    overflow: hidden;
}

.wrapper .imageOfSlide img {
    width: 100% ;
    margin-top: -63%;
}
.wrapper #right {
    position: relative;
    float: right;
    right: 40%;
    margin: -40% -37% 5px 5px ;
    cursor: pointer;
    background-color: rgba(0,0,0,0.7);
    border-radius: 100%;
    color: #fff;
    border: none;
    padding: 10px;
    outline: none;
   /* display: inline-block;*/
}
.wrapper #left {
    position: relative;
    float: right;
    right: 40%;
    margin: -40% 53% 5px 5px;
    cursor: pointer;
    background-color: rgba(0,0,0,0.7);
    border-radius: 100%;
    color: #fff;
    border: none;
    padding: 10px;
    outline: none;
    /*display: inline-block;*/

}
.wrapper .botton {
    position: relative;
    float: right;
    right: 40%;
    margin: -5% 8% 5px 5px;
    cursor: pointer;
}


.wrapper .botton div {
    background-color: rgba(0,0,0,0.7);
    border-radius: 100%;
    color: #fff;
    border: none;
    padding: 10px;
    outline: none;
    /*display: inline-block;*/
}
